Bug 1078715 - Cannot work Yast
Cannot work Yast
Status: RESOLVED FIXED
: 1078156 1082512 (view as bug list)
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
x86-64 openSUSE 42.3
: P5 - None : Critical (vote)
: ---
Assigned To: E-mail List
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 08:57 UTC by Zarubin Alexey
Modified: 2018-02-27 18:59 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
big (30.36 KB, image/png)
2018-02-01 08:57 UTC, Zarubin Alexey
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Zarubin Alexey 2018-02-01 08:57:09 UTC
Created attachment 758372 [details]
big

Not found Yast Product from bugzilla list - use WebYast

Problem is simple explain - cannot add/remove  program packages.

See  screenshots please.
Comment 1 Ancor Gonzalez Sosa 2018-02-01 09:51:45 UTC
Looks like you have a mixture of old and new packages in your tumbleweed system.

Have you used "zypper dist-upgrade" to ensure your system is fully up-to-date?
Comment 2 Zarubin Alexey 2018-02-01 10:32:28 UTC
Problem fixed, thanks!


Log my commands (if you interested)

https://yadi.sk/i/TS2eaDEk3Ryna4


After reboot yast work ok.
Comment 3 Ancor Gonzalez Sosa 2018-02-01 14:27:59 UTC
*** Bug 1078156 has been marked as a duplicate of this bug. ***
Comment 4 Karl Maier 2018-02-27 18:59:07 UTC
*** Bug 1082512 has been marked as a duplicate of this bug. ***